Page MenuHomePhabricator

Browsertests broken due to changes in the Betafeature extension
Closed, ResolvedPublic

Description

RevisionSlider tests broke today because of https://gerrit.wikimedia.org/r/#/c/315850/ (OOUI checkboxes are now used for selecting betafeatures).

Details

Related Gerrit Patches:
mediawiki/extensions/RevisionSlider : masterFix selecting betafeature in browsertests

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptOct 21 2016, 3:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tobi_WMDE_SW moved this task from Proposed to Sprint ready on the WMDE-QWERTY-Team board.

Change 317161 had a related patch set uploaded (by Tobias Gritschacher):
Fix selecting betafeature in browsertests

https://gerrit.wikimedia.org/r/317161

Change 317161 merged by jenkins-bot:
Fix selecting betafeature in browsertests

https://gerrit.wikimedia.org/r/317161

Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.Oct 22 2016, 10:55 AM
Addshore moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
Addshore closed this task as Resolved.Oct 24 2016, 8:15 AM
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Oct 25 2016, 2:24 PM
Tobi_WMDE_SW moved this task from Backlog to Done on the Revision-Slider board.Oct 28 2016, 2:00 PM